Autor Wątek: [Nowa Wersja] 0.3.28.371  (Przeczytany 9049 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline Smartek

  • Młodzież
  • **
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #40 dnia: Maj 05, 2009, 17:59:50 pm »
Jesteśmy Polakami, mieszkamy w Polsce, Kaw też nie jest Chińczykiem. Chyba.
Jesteśmy na polskim forum, nikt tutaj po angielsku nie pisze.
WTW jest założenia po polsku, nie ma innej wersji językowej, więc uważam, że takie komunikaty też powinno być w naszym rodzimym języku?
Może... po prostu... się mylę?

Offline Kaworu

  • Ryszard
  • Szlachta
  • *
  • Twój Koszmar Senny
    • k2t.eu
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #41 dnia: Maj 05, 2009, 18:06:31 pm »
One tak są na przyszłość. A fogle, skąd wiesz, że nie jestem daleko-wschodnijczykiem?
Założenie było takie, ze komunikaty obecne w miejscach gdzie nie powinno być nadmiarowego nic są w języku "uniwersalnym";

Offline Dziaddu

  • Młodzież
  • **
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #42 dnia: Maj 05, 2009, 18:09:06 pm »
Jak całość po polsku, to całość. A komunikaty powinny być bardziej zrozumiałe dla przeciętnego usera, niż cokolwiek innego, bo to one informują go co robi źle, co ma zrobić, a czego robić nie powinien.

Offline migiel

  • Młodzież
  • **
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #43 dnia: Maj 06, 2009, 15:29:27 pm »
Cytat: "Dziaddu"
Jak całość po polsku, to całość. A komunikaty powinny być bardziej zrozumiałe dla przeciętnego usera, niż cokolwiek innego, bo to one informują go co robi źle, co ma zrobić, a czego robić nie powinien.
jak ktos jest debilem to i tak poza standardowy program do gg nie wyjdzie, a jak nie jest to "shutdown" zrozumie

Offline rodzio

  • Narybek
  • *
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #44 dnia: Maj 06, 2009, 16:38:17 pm »
To, że ktoś nie zna angielskiego nie czyni z niego debila.
Debilem jak już coś może być osoba która nie potrafi tego zrozumieć!

Offline migiel

  • Młodzież
  • **
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #45 dnia: Maj 06, 2009, 17:19:47 pm »
Cytat: "rodzio"
To, że ktoś nie zna angielskiego nie czyni z niego debila.
ale nie umiejetnosc skorzytania z slownika juz tak ;)

Offline Kpc21

  • Narybek
  • *
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #46 dnia: Maj 06, 2009, 18:55:37 pm »
Nie skojarzyłem sobie że jest to tryb rozkazujący :)

Offline Dziaddu

  • Młodzież
  • **
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #47 dnia: Maj 08, 2009, 18:11:41 pm »
Cytat: "migiel"
Cytat: "rodzio"
To, że ktoś nie zna angielskiego nie czyni z niego debila.
ale nie umiejetnosc skorzytania z slownika juz tak ;)
No właśnie, nieumiejętność skorzystania ze słownika...

Sam słownik nie wystarczy. Trzeba jeszcze znać gramatykę. Angielski bywa niejednoznaczny, a znając tylko znaczenie poszczególnych słówek, można nie wyczuć kontekstu, w jakim zostały użyte. Pomijam już fakt, że niektóre wyrazy w słownikach mają wypisaną tylko niewielką część znaczeń i kombinując jak je zlepić w całość możesz źle zrozumieć, albo nie zrozumieć wcale. Dlatego komunikaty powinny być po polsku, pisane "normalnym" językiem, żeby każdy je rozumiał i tyle :P

A kawikowy komunikat wcale nie należy do prostych: zwykle używa się "will" zamiast "shall" i "continue" zamiast "proceed". Myślę, że w większości programów trafilibyśmy raczej na "Close WTW and we will continue" (prawda, że łatwiejsze do zrozumienia?).

Offline Kaworu

  • Ryszard
  • Szlachta
  • *
  • Twój Koszmar Senny
    • k2t.eu
Re: [Nowa Wersja] 0.3.28.371
« Odpowiedź #48 dnia: Maj 09, 2009, 06:42:58 am »
Hm, hm, bo ja lubię słowa, które ładnie brzmią ;) No i staro-angielszczyznę. ;P

Offline Kpc21

  • Narybek
  • *
Odp: [Nowa Wersja] 0.3.28.371
« Odpowiedź #49 dnia: Maj 10, 2009, 09:59:08 am »
Dobra, zamknąłem Whatevera.
I pojawiło się to:
http://wklej.org/id/88879/


Domyślam się, że te ERROR-y spowodowane są tym, że zalogowany jestem na koncie z ograniczeniami (ciekawe czy ktokolwiek poza mną tego używa - w każdym razie jednak problemów nie powinno być na żadnym koncie) zamiast administratora. Przed aktualizacją program powinien sprawdzić czy jestem na administratorze i ew. poprosić o uruchomienie go jako administrator (za pomocą PPM -> Uruchom jako).

Dlaczego pliki wyliczone są w systemie szesnastkowym? Jeszcze z taką formą wyliczenia się nie spotkałem :)

Offline Kaworu

  • Ryszard
  • Szlachta
  • *
  • Twój Koszmar Senny
    • k2t.eu
Odp: [Nowa Wersja] 0.3.28.371
« Odpowiedź #50 dnia: Maj 10, 2009, 10:11:49 am »
Jeśli to XP, to nie wiem czy to zostanie poprawione.

Jeśli to Vista/7 to nawet nie powinien się odpalić, updater ma w manifeście zapisane, że do uruchomienia wymaga praw administratora. ;P

Offline Kpc21

  • Narybek
  • *
Odp: [Nowa Wersja] 0.3.28.371
« Odpowiedź #51 dnia: Maj 10, 2009, 12:52:26 pm »
XP